Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: testssl.sh
Source: https://github.com/drwetter/testssl.sh
Files-Excluded: bin/openssl.*
Comment: Remove prebuilt openssl binary

Files: *
Copyright: 2006- Dirk Wetter <dirk@testssl.sh>
License: GPL-2

Files: debian/*
Copyright: 2015- ChangZhuo Chen (陳昌倬) <czchen@debian.org>
           2018-2022 Unit 193 <unit193@debian.org>
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 2 as published by
 the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
